<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Mechanical keyboard layouts -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: set name ( required ) -->
<!-- <item>[Path]: set path ( required ) -->
<root Ver="1">
  <item ID="1001" Name="PS/AT #1" Path="Default\1-1.xml"/>
  <item ID="1002" Name="PS/AT #2" Path="Default\1-2.xml"/>
  <item ID="1003" Name="PS/AT #3" Path="Default\1-3.xml"/>
  <item ID="1004" Name="PS/AT #4" Path="Default\1-4.xml"/>
  <item ID="1005" Name="PS/AT #5" Path="Default\1-5.xml"/>
  <item ID="1030" Name="2-block" Path="Default\1-30.xml"/>
  <item ID="1031" Name="3-block" Path="Default\1-31.xml"/>
</root>